@font-face {
	font-family: 'SuisseIntl-Thin';
	src: url('../fonts/SuisseIntl-Thin-WebM.eot');
	src: url('../fonts/SuisseIntl-Thin-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-Thin-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-Thin-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-Thin-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-Thin-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-ThinItalic';
	src: url('../fonts/SuisseIntl-ThinItalic-WebM.eot');
	src: url('../fonts/SuisseIntl-ThinItalic-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-ThinItalic-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-ThinItalic-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-ThinItalic-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-ThinItalic-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-Light';
	src: url('../fonts/SuisseIntl-Light-WebM.eot');
	src: url('../fonts/SuisseIntl-Light-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-Light-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-Light-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-Light-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-Light-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-LightItalic';
	src: url('../fonts/SuisseIntl-LightItalic-WebM.eot');
	src: url('../fonts/SuisseIntl-LightItalic-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-LightItalic-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-LightItalic-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-LightItalic-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-LightItalic-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-Regular';
	src: url('../fonts/SuisseIntl-Regular-WebM.eot');
	src: url('../fonts/SuisseIntl-Regular-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-Regular-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-Regular-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-Regular-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-Regular-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-RegularItalic';
	src: url('../fonts/SuisseIntl-RegularItalic-WebM.eot');
	src: url('../fonts/SuisseIntl-RegularItalic-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-RegularItalic-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-RegularItalic-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-RegularItalic-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-RegularItalic-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-Medium';
	src: url('../fonts/SuisseIntl-Medium-WebM.eot');
	src: url('../fonts/SuisseIntl-Medium-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-Medium-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-Medium-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-Medium-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-Medium-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-MediumItalic';
	src: url('../fonts/SuisseIntl-MediumItalic-WebM.eot');
	src: url('../fonts/SuisseIntl-MediumItalic-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-MediumItalic-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-MediumItalic-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-MediumItalic-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-MediumItalic-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-SemiBold';
	src: url('../fonts/SuisseIntl-SemiBold-WebM.eot');
	src: url('../fonts/SuisseIntl-SemiBold-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-SemiBold-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-SemiBold-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-SemiBold-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-SemiBold-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}

@font-face {
	font-family: 'SuisseIntl-SemiBoldItalic';
	src: url('../fonts/SuisseIntl-SemiBoldItalic-WebM.eot');
	src: url('../fonts/SuisseIntl-SemiBoldItalic-WebM.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SuisseIntl-SemiBoldItalic-WebM.woff2') format('woff2'),
		url('../fonts/SuisseIntl-SemiBoldItalic-WebM.woff') format('woff'),
		url('../fonts/SuisseIntl-SemiBoldItalic-WebM.ttf')  format('truetype'),
		url('../fonts/SuisseIntl-SemiBoldItalic-WebM.svg#svgFontName') format('svg');
	font-weight: 400;
    font-style: normal;
}